package cn.com.poc.human_resources.dto;

import java.util.List;

/**
 * @author alex.yao
 * @date 2026/1/9
 */
public class HumanResourceRetrievalSearchResumeDto {

    private Long positionId;

    private List<Long> resumeIds;

    private String requirements;

    public Long getPositionId() {
        return positionId;
    }

    public void setPositionId(Long positionId) {
        this.positionId = positionId;
    }

    public List<Long> getResumeIds() {
        return resumeIds;
    }

    public void setResumeIds(List<Long> resumeIds) {
        this.resumeIds = resumeIds;
    }

    public String getRequirements() {
        return requirements;
    }

    public void setRequirements(String requirements) {
        this.requirements = requirements;
    }
}
